* {
/*	margin:0;
	padding: 0;*/
	box-sizing: border-box;
	font-family: 'calibri';

	
}
.one{
	color: red;
}

.two{
	color: orange;
}

.three{
	color: yellow;
}
/*CSS Intro Act*/
div h1{
	font-size: 50px;
	}

/**/
div h2{
	font-size: 17px ;
	text-transform: uppercase;
	}

.class{
	background-color: lightgreen;
}

.title1 h1 {
	font-size:20px;
}

.div1 {
	font-size: 15px;
	border: 1px solid  darkblue;
}
.div2 {
	font-size: 15px;
	border: 1px solid  darkblue;
}
.div3  {
	font-size: 15px;
	border: 1px solid  darkblue;
}
.div4  {
	font-size: 15px;
	border: 1px solid  darkblue; 
}


.title2 h1{
	font-size: 20px;
}

.img{
	width: 250px;
	height: 250px;
	border-radius: 250px;

}

.softw {
	font-size: 15px;
	line-height: 2px;
	margin: 80px;
	letter-spacing: 5px;
}
.footer{
	text-align: center;
}